"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="Request failed";
"O106184_06"="MVT feature is not supported";
"O106184_07"="glTF feature is not supported";
"O106184_08"="This feature is a paid service, please contact the business department to activate it.";
"O106184_09"="URI exception";
"O106184_10"="Deprecated, calling has no effect. since 9.6.0";
"O106184_11"="Deprecated, since 7.9.0";
"O106184_12"="Deprecated, since 7.9.0, please use alpha in MAHeatMapVectorOverlayRender";
"O106184_13"="Deprecated, since 7.7.0, please use alpha in MAGroundOverlayRenderer";
"O106184_14"="Enter city name or pinyin";
"O106184_15"="Download Management";
"O106184_16"="City List";
"O106184_17"="Basic Function Package + Municipality";
"O106184_18"="Hong Kong, Macao and Taiwan";
"O106184_19"="Taiwan Province";
"O106184_20"="Offline map";
"O106184_21"="Download is not supported";
"O106184_22"="Cancel";
"O106184_23"="Delete";
"O106184_24"="Cancel download";
"O106184_25"="Pause download";
"O106184_26"="Update";
"O106184_27"="Continue Download";
"O106184_28"="Waiting";
"O106184_29"="Downloading";
"O106184_30"="Pause";
"O106184_31"="Downloaded";
"O106184_32"="Updated";
"O106184_33"="No relevant city found";
"O106184_34"="[MAMapKit] Invalid resource bundle, please check if AMap.bundle is correctly imported";
"O106184_35"="[MAMapKit]: warning: Please check if the imported AMap.bundle is correct";
"O106184_36"="Custom styleData cache exists, using cached data";
"O106184_37"="[MAMapKit] Failed to fetch custom style online";
"O106184_38"="[MAMapKit] Failed to fetch custom style online, returned data is empty. Please check if styleid and key are correct";
"O106184_39"="Online styleData pull successful";
"O106184_40"="[MAMapKit] Failed to decompress style zip";
"O106184_41"="[MAMapKit] Style file error";
"O106184_42"="Custom styleExtraData cache exists, using cache";
"O106184_43"="Online styleExtraData pull succeeded";
"O106184_44"="[MAMapKit] Failed to decompress custom resource file";
"O106184_45"="[MAMapKit] The delegate to be added must implement MAMapViewDelegate";
"O106184_46"="[MAMapKit] The setWorldVectorMapLanguage method is deprecated, please use setStyle:";
"O106184_47"="Current Location";
"O106184_48"="Map retrieval service failed";
"O106184_49"="Warning";
"O106184_50"="You are currently using a test version of the map, which cannot be used for production. If you need to go live, please contact us to provide the official production package";
"O106184_51"="[MAMapKit] key authentication failed";
"O106184_52"="[MAMapKit] The custom map style file currently in use does not match the current version. Please visit the official website (lbs.amap.com) to update to the new version of the style file.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap execution failed because the map is in background or renderringDisabled = YES";
"O106184_55"="Deprecated, since 7.9.0, please use the renderringDisabled property";
"O106184_56"="Deprecated, please use the takeSnapshotInRect:withCompletionBlock: method since 6.0.0";
"O106184_57"="Deprecated, use the coordinate conversion interface in AMapFoundation";
"O106184_58"="Loading cloud control cache";
"O106184_59"="Obtain Cloud Control";
"O106184_60"="Failed to initialize the engine";
"O106184_61"="[MAMapKit] Successfully decompressed the resource res file";
"O106184_62"="[MAMapKit] Failed to decompress resource res file";
"O106184_63"="Failed to load resources";
"O106184_64"="North";
"O106184_65"="[MAMapKit] Successfully extracted the resource style file";
"O106184_66"="[MAMapKit] Failed to decompress resource style file!";
"O106184_67"="[MAMapKit] Please set the correct style value.";
"O106184_68"="Title";
"O106184_69"="Content";
"O106184_70"="Key verification failed:[";
"O106184_71"="Municipality";
"O106184_72"="Hong Kong";
"O106184_73"="Macau";
"O106184_74"="Hong Kong and Macau";
"O106184_75"="Extracting";
"O106184_76"="Beijing";
"O106184_77"="Total Size";
"O106184_78"="Paused";
"O106184_79"="Download failed";
"O106184_80"="Downloaded - Update Available";
"O106184_81"="Download exception occurred";
"O106184_82"="Check for updates";
"O106184_83"="Beijing";
"O106184_84"="No such city";
"O106184_85"="Too few track points or too close distance, track correction failed";
"O106184_86"="Positioning timeout";
"O106184_87"="Correction successful";
"O106184_88"="IO Operation Exception - IOException";
"O106184_89"="Socket Connection Exception - SocketException";
"O106184_90"="Socket connection timeout - SocketTimeoutException";
"O106184_91"="Invalid parameter - IllegalArgumentException";
"O106184_92"="Null Pointer Exception - NullPointException";
"O106184_93"="URL exception - MalformedURLException";
"O106184_94"="Unknown Host - UnKnowHostException";
"O106184_95"="Server connection failed - UnknownServiceException";
"O106184_96"="Protocol parsing error - ProtocolException";
"O106184_97"="http connection failed - ConnectionException";
"O106184_98"="Unknown error";
"O106184_99"="Key authentication failed";
"O106184_100"="[MAMapKit] The custom map style file currently in use does not match the current version. Please visit the official website (lbs.amap.com) to update to the new version of the style file.";
"O106184_101"="Write Exception";
"O106184_102"="Invalid coordinate value";
"O106184_103"="Amap is not installed or the version is outdated on the mobile device";
"O106184_104"="Invalid parameter";
"O106184_105"="Overseas authentication failed";
"O106184_106"="GLTF feature is not supported";
"O106184_107"="The topographic map feature is a paid capability. Please contact our sales team to activate this function.";
"O106184_108"="Library mismatch";
"O106184_109"="lib loading failed";
"O106184_110"="User signature not verified";
"O106184_111"="User key is incorrect or expired";
"O106184_112"="Requested service does not exist";
"O106184_113"="Daily access limit exceeded";
"O106184_114"="User access is too frequent";
"O106184_115"="Invalid user IP";
"O106184_116"="Invalid user domain";
"O106184_117"="User MD5 security code verification failed";
"O106184_118"="The requested key does not match the bound platform";
"O106184_119"="IP access limit exceeded";
"O106184_120"="Service does not support HTTPS requests";
"O106184_121"="Insufficient permissions, service request denied";
"O106184_122"="The developer deleted the key, and the key cannot be used normally after deletion";
"O106184_123"="Service request response error";
"O106184_124"="Engine returned abnormal data";
"O106184_125"="Server request connection timeout";
"O106184_126"="Timeout reading service result";
"O106184_127"="Invalid request parameters";
"O106184_128"="Missing required parameter";
"O106184_129"="Illegal request protocol";
"O106184_130"="Other unknown error";
"O106184_131"="HTTP or socket connection failed - ConnectionException";
"O106184_132"="No corresponding error";
"O106184_133"="Prompt";
"O106184_134"="The current application lacks necessary permissions.

Please tap \"Settings\"-\"Permissions\"- enable required permissions";
"O106184_135"="Settings";
"O106184_136"="Add custom building";
"O106184_137"="Change building color";
"O106184_138"="Change building height";
"O106184_139"="Destroy Building Layer";
"O106184_140"="Click on the heatmap area to get the heat value";
"O106184_141"="Search";
"O106184_142"="Please enter a keyword";
"O106184_143"="Map";
"O106184_144"="Set Route";
"O106184_145"="Start";
"O106184_146"="Trajectory Correction";
"O106184_147"="Clear completed routes";
"O106184_148"="AutoNavi Coordinates";
"O106184_149"="GPS Coordinates";
"O106184_150"="Baidu Coordinates";
"O106184_151"="Total distance:";
"O106184_152"="Wait:";
"O106184_153"="Start trajectory correction";
"O106184_154"="Stop track correction";
"O106184_155"="Lujiazui";
"O106184_156"="Zhongguancun";
"O106184_157"="Enable personalized map";
"O106184_158"="Standard Map";
"O106184_159"="Satellite Map";
"O106184_160"="Night mode";
"O106184_161"="Navigation Mode";
"O106184_162"="Bus Mode";
"O106184_163"="Navigation Night Mode";
"O106184_164"="Please enter the bus route name";
"O106184_165"="International map authentication failed, the current key does not have permission to use the international map, the international map will not be displayed!";
"O106184_166"="Search results";
"O106184_167"="Previous page";
"O106184_168"="Next page";
"O106184_169"="Set Polygon properties";
"O106184_170"="ID Search";
"O106184_171"="Nearby Search";
"O106184_172"="Route Name Query";
"O106184_173"="Local Search";
"O106184_174"="Convert to AutoNavi coordinate system";
"O106184_175"="Picture Mode";
"O106184_176"="Add HD junction view";
"O106184_177"="Add intersection enlarged signboard";
"O106184_178"="Add intersection enlarged view jj";
"O106184_179"="Remove";
"O106184_180"="Drag marker1";
"O106184_181"="Set arrival time";
"O106184_182"="Confirm";
"O106184_183"="Province";
"O106184_184"="City";
"O106184_185"="Polygon Search";
"O106184_186"="Search";
"O106184_187"="Tap or long press the map";
"O106184_188"="Move camera";
"O106184_189"="Map touch event";
"O106184_190"="Swipe gesture";
"O106184_191"="Zoom gesture";
"O106184_192"="Tilt gesture";
"O106184_193"="Rotate gesture";
"O106184_194"="Add hole to circle";
"O106184_195"="Polygon add hole";
"O106184_196"="Start";
"O106184_197"="Set Display Area";
"O106184_198"="Map latitude and longitude coordinates (Click on the map to get the coordinates)";
"O106184_199"="Latitude and longitude to screen pixel coordinates";
"O106184_200"="Convert screen pixel coordinates to latitude and longitude";
"O106184_201"="Positioning";
"O106184_202"="District/County";
"O106184_203"="Follow";
"O106184_204"="Rotate";
"O106184_205"="Rotate Position";
"O106184_206"="Follow without moving the center point";
"O106184_207"="Display";
"O106184_208"="The rotation position does not move to the center point";
"O106184_209"="logo position";
"O106184_210"="Bottom left";
"O106184_211"="Bottom center";
"O106184_212"="Rotation does not move to the center point";
"O106184_213"="Growth Animation";
"O106184_214"="Move Animation";
"O106184_215"="Breathing Animation";
"O106184_216"="Minimum level default 3";
"O106184_217"="Maximum level default 19 indoor 20";
"O106184_218"="Settings";
"O106184_219"="Reset";
"O106184_220"="Current zoom level: ";
"O106184_221"="Custom maps";
"O106184_222"="Polyhedron Example";
"O106184_223"="All cities";
"O106184_224"="Download Management";
"O106184_225"="Beijing";
"O106184_226"="Total Size";
"O106184_227"="marker's z-index";
"O106184_228"="z-index of polyline";
"O106184_229"="Bottom right";
"O106184_230"="Sunny";
"O106184_231"="Rainy day";
"O106184_232"="Snowy day";
"O106184_233"="haze";
"O106184_234"="Custom";
"O106184_235"="Future Time";
"O106184_236"="Route";
"O106184_237"="Please enter search keywords";
"O106184_238"="Please enter a keyword";
"O106184_239"="Please enter the city";
"O106184_240"="Start search";
"O106184_241"="Next page";
"O106184_242"="Set Polyline properties";
"O106184_243"="Intercity Bus";
"O106184_244"="Add";
"O106184_245"="Remove";
"O106184_246"="Gas station";
"O106184_247"="Auto Repair Shop";
"O106184_248"="Toilet";
"O106184_249"="Map screenshot";
"O106184_250"="Continuous Screenshot";
"O106184_251"="Capture oversized image";
"O106184_252"="First query interval";
"O106184_253"="Query interval";
"O106184_254"="Allowable deviation";
"O106184_255"="Location Sharing";
"O106184_256"="Route Planning Sharing";
"O106184_257"="POI Sharing";
"O106184_258"="Navigation Sharing";
"O106184_259"="Tsinghua University";
"O106184_260"="Address...";
"O106184_261"="First floor";
"O106184_262"="Second floor";
"O106184_263"="Third floor";
"O106184_264"="Open TileOverlay";
"O106184_265"="Departure Time";
"O106184_266"="Arrival Time";
"O106184_267"="Total mileage";
"O106184_268"="z-index of polygon";
"O106184_269"="Get scale";
"O106184_270"="Scale";
"O106184_271"="Zoom display and location";
"O106184_272"="Display";
"O106184_273"="Set arrival time";
"O106184_274"="Compass";
"O106184_275"="My Location Layer";
"O106184_276"="Real-time";
"O106184_277"="Release Time";
"O106184_278"="Forecast";
"O106184_279"="Release Time";
"O106184_280"="This method is no longer valid. Please go to the official website (lbs.amap.com) to update the new version of the style file and use setCustomMapStyleOptions";
"O106184_281"="When constructing CameraPosition, the location (target) cannot be null";
"O106184_282"="The custom map style file currently in use does not match the current version. Please update to the new version of the style file on the official website (lbs.amap.com).";
"O106184_283"="middle right";
"O106184_284"="Authentication failed. The current key does not have permission to use custom textures. Custom texture-related content will not be displayed!";
"O106184_285"="Terrain map authentication failed, the current key does not have permission to use the terrain map, the terrain map will not be displayed!";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="No relevant city found";
"O106184_288"="Network anomaly";
"O106184_289"="No network connection";
"O106184_290"="country";
"O106184_291"="No. GS(2024)2108 | No. GS(2025)3454";
"O106184_292"="No. GS (2023)4047";
"O106184_293"="No. GS(2021)6352";
"O106184_294"="m";
"O106184_295"="km";
"O106184_296"="ft";
"O106184_297"="mi";
